/* ==========================================================================
   Header Styles
   ========================================================================== */

#masthead {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 101;
  padding: 35px 0;
  top: var(--global--admin-bar--height, 0px);
  transition: background-color .3s ease, padding .3s ease, top .3s ease, opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1), transform 0.5s ease;
}

body.home #masthead {
  opacity: 0;
  will-change: opacity;
}

body.home.is-banner-loaded #masthead,
body:not(.home) #masthead {
  opacity: 1;
}

body:not(.primary-navigation-open).scroll #masthead {
  background-color: var(--nathan-color-loader-stroke);
}

body:not(.has-banner) .site-content {
  padding-top: var(--height_header);

}

.custom-logo-link-white,
.header-book .button-outline-white {
  position: absolute;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s !important;
  pointer-events: none;
}

.custom-logo-link-white,
.custom-logo-link,
.social-link {
  background: none !important;
  text-decoration: none;
}

.site-logo,
.header-book {
  position: relative;
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
}

.header-left,
.header-right {
  display: flex;
  align-items: center;
  flex: 1;
  /* Takes equal space so center stays center */
}

.header-left {
  justify-content: flex-start;
  gap: 24px;
}

.header-right {
  justify-content: flex-end;
  gap: 42px;
}

.header-center {
  display: flex;
  justify-content: center;
}

/* Header Left: Languages */
.language-switcher ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 16px;
}

.header-access .button-secondary {
  color: var(--color-light-brown) !important;
}

.language-switcher ul li a:not(.button):not(.btn):not(.button-secondary):not(.btn-secondary) {

  text-decoration: none;
  font-size: var(--body-font-size);
  font-weight: 500;
  transition: opacity 0.3s ease;
  background-image: linear-gradient(to right, currentColor 0, currentColor 100%);
  background-repeat: no-repeat;
  padding-bottom: 2px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  display: inline;
  transition: color 295ms cubic-bezier(.455, .03, .515, .955), background-size 0.55s cubic-bezier(0.2, 0.75, 0.5, 1);
}

body:not(.scroll).has-banner .language-switcher ul li a:not(.button):not(.btn):not(.button-secondary):not(.btn-secondary),
body:not(.scroll).has-banner .header-access .button-secondary {
  color: var(--color-white) !important;
}


body:not(.scroll).has-banner .custom-logo-link-white,
body:not(.scroll).has-banner .header-book .button-outline-white,
.primary-navigation-open .header-book .button-outline-white {
  opacity: 1;
  pointer-events: auto;
}

body:not(.scroll).has-banner .site-logo .custom-logo-link,
body:not(.scroll).has-banner .header-book .button-outline-orange,
.primary-navigation-open .header-book .button-outline-orange {
  opacity: 0;
  pointer-events: none;
}

body:not(.scroll).has-banner .header-toggle .hamburger-line {
  background-color: var(--color-white);
}

.language-switcher ul li.current-lang a,
.language-switcher ul li a:hover {
  background-size: 100% 1px !important;
  background-position: 0 100% !important;

}

.header-divider {
  color: rgba(255, 255, 255, 0.3);
  margin: 0 0px;
  font-size: 14px;
}

body:not(.scroll).has-banner .header-divider {
  color: rgba(255, 255, 255, 0.3);
}

/* Header Center: Logo */
.site-branding .custom-logo,
.site-logo .custom-logo,
.site-logo .custom-logo-white {
  max-height: 80px;
  width: auto;
  transition: max-height 0.3s ease, height 0.3s ease;
}


/* Header Right: Toggle Menu */
.header-toggle #site-navigation {
  margin: 0;
  position: static;
  display: inline-block;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}

.header-toggle .menu-button-container {
  display: block;
}

.header-toggle button#primary-mobile-menu {
  background: none;
  border: none !important;
  padding: 0;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 21px;
  gap: 6px;
  /* spacing between lines */
  background: transparent !important;
  border: 0 !important;
  outline: none !important;
}

/* 3 Hamburger Lines */
.header-toggle .hamburger-line {
  display: block;
  background-color: var(--color-black);
  width: 30px;
  height: 2px;
  transition: all 0.3s ease-in-out;
  transform-origin: center;
}

/* Optional animation for open state if the button gets aria-expanded="true" */
.header-toggle button#primary-mobile-menu[aria-expanded="true"] .line-1 {
  transform: translateY(8px) rotate(45deg);
}

.header-toggle button#primary-mobile-menu[aria-expanded="true"] .line-2 {
  opacity: 0;
}

.header-toggle button#primary-mobile-menu[aria-expanded="true"] .line-3 {
  transform: translateY(-8px) rotate(-45deg);
}

.menu-toggle-btn::after {
  display: none;
}

.menu-toggle-btn {
  background-color: transparent;
}

.header-access .button-secondary {
  color: var(--color-white);
}

@media (min-width: 1440px) {
  .header-inner {
    padding: 0 32px;
  }

}

/* Responsive */
@media (max-width: 991px) {
  .header-inner {
    padding: 0 20px;
  }

  .header-left,
  .header-right {
    flex: none;
  }

  .header-left {
    display: none;
    /* Might want to hide or put into a mobile menu */
  }

  .drawer-socials.drawer-item {
    margin-bottom: 48px;
  }

  .language-switcher {
    margin-bottom: 48px;
  }

}

/* ==========================================================================
   Drawer Menu Styles
   ========================================================================== */

#site-drawer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: var(--app-height);
  z-index: 9999;
  pointer-events: none;
  --bg-animation-duration: 0.2s;
  --panel-animation-duration: 0.6s;
  --panel-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

body.drawer-is-open {
  overflow: hidden;
}

body.drawer-is-open #site-drawer {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.drawer-inner {
  display: flex;
  width: 100%;
  height: 100%;
}


.drawer-close-wrap {
  position: absolute;
  top: 40px;
  right: 36px;
  z-index: 10;
}

.admin-bar .drawer-close-wrap {
  top: calc(40px + var(--wp-admin--admin-bar--height));
}

.drawer-close-btn {
  background: transparent !important;
  border: none !important;
  cursor: pointer;
  width: 25px;
  height: 25px;
  position: relative;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  will-change: transform;
  -webkit-appearance: none;
  appearance: none;
  opacity: 0;
  transform: scale(0);
  transition: opacity 0s 0.48s, transform 0s 0.48s;
}

.drawer-close-btn::after,
.drawer-close-btn::before {
  display: none;
}

body.drawer-is-open .drawer-close-btn {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.4s ease;
  transition-delay: 0.4s;
}

.site-drawer button:not(.button-secondary):not(.is-secondary):not(.button-outline-white):not(.is-outline-white):not(.button-outline-orange):not(.is-outline-orange):hover {
  background-color: transparent !important;
}

.drawer-close-btn .close-line {
  position: absolute;
  width: 32px;
  height: 2px;
  background-color: var(--color-white);
  transition: transform 0.4s ease;
}

.drawer-close-btn .close-line-1 {
  transform: rotate(45deg);
}

.drawer-close-btn .close-line-2 {
  transform: rotate(-45deg);
}

.drawer-close-btn:hover {
  transform: scale(1) rotate(90deg);
  transition-delay: 0s;
}

.drawer-branding {
  margin-bottom: 0;
}

.drawer-branding .custom-logo {
  max-height: 80px;
  width: auto;
}

.drawer-site-title {
  font-size: 24px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
  color: var(--color-white);
}

.drawer-title {
  margin-bottom: 25px;
  color: var(--color-white);
}

.drawer-item {
  margin-bottom: 62px;
}


.drawer-contact-info a {
  color: var(--color-white);
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.drawer-contact-info a:hover {
  opacity: 0.7;
}

.drawer-contact-info div {
  margin-bottom: 12px;
}

.drawer-socials {
  display: flex;
  gap: 22px;
}

.social-link {
  display: block;
  transition: transform 0.3s ease, opacity 0.3s ease;
}


.social-icon-img {
  width: 25px;
  height: 25px;
  filter: brightness(0) invert(1);
  object-fit: contain;
}

.drawer-footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 30px;
  font-size: var(--btn-font-size);
}

.drawer-footer-menu a {
  color: rgba(255, 255, 255, 0.5) !important;
  text-decoration: none;
  transition: color 0.3s ease;
}

.drawer-footer-menu a:hover {
  color: var(--color-white);
}

.drawer-primary-menu {
  position: relative;
  z-index: 2;
  text-align: center;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.drawer-main-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  counter-reset: menu-counter;
  max-width: 250px;
  text-align: left;
}

.drawer-main-menu>li {
  margin-bottom: 35px;
  opacity: 0;
  transform: translateX(30px);
  transition: transform 0.5s ease, opacity 0.5s ease;
  text-align: left;
  position: relative;
  padding-left: 71px;
  display: inline-block;
}

.drawer-main-menu>li:hover {
  z-index: 10;
}

.drawer-main-menu>li a:focus {
  background: transparent;
}

.drawer-main-menu>li .sub-menu-toggle {
  opacity: 0;
  padding: 0 !important;
  display: none;
}

body.drawer-is-open .drawer-main-menu>li {
  opacity: 1;
  transform: translateX(0);
}


.drawer-branding img {
  filter: brightness(0) invert(1);
}

.drawer-contact-info a {
  color: var(--color-white) !important;
}

.drawer-main-menu>li::before {
  counter-increment: menu-counter;
  content: "0" counter(menu-counter);
  position: absolute;
  left: 0;
  top: 49%;
  transform: translateY(-50%);
  font-size: var(--h4-font-size);
  line-height: var(--h4-line-height);
  color: var(--color-white);
  font-family: var(--font-cormorant);
  letter-spacing: 0.03em;
}

.drawer-main-menu>li:nth-child(n+10)::before {
  content: counter(menu-counter);
}

.drawer-main-menu>li>a {
  color: var(--color-white) !important;
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
  font-family: var(--font-cormorant);
  text-decoration: none;
  transition: opacity 0.3s;
  display: inline-block;
}

.drawer-main-menu>li>a:hover {
  color: var(--color-white) !important;
}

.drawer-main-menu>li .sub-menu {
  list-style: none;
  padding: 0;
  position: absolute;
  left: 155%;
  top: 7px;
  text-align: left;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateX(10px);
  transition: all 0.3s ease;
  min-width: 230px;
}

.drawer-is-open .drawer-main-menu>li .sub-menu {
  pointer-events: auto;
}

.scroll-down .site-header {
  transform: translateY(-100%);
}


.drawer-main-menu>li .sub-menu li {
  margin-bottom: 20px;
  line-height: var(--h5-line-height);
}

.drawer-main-menu>li .sub-menu li a {
  color: var(--color-white) !important;
  font-size: var(--h5-font-size);
  line-height: var(--h5-line-height);
  text-decoration: none;
  font-family: var(--body-font-family);
  transition: opacity 0.3s;
}

.drawer-main-menu>li .sub-menu .menu-heading a {
  font-size: var(--h4-font-size);
  line-height: var(--h4-line-height);
  font-family: var(--font-cormorant);
  position: relative;
  display: inline-flex !important;
  align-items: center;
  gap: 16px;
  background-image: none !important;
}

.drawer-main-menu>li .sub-menu .menu-heading {
  margin-bottom: 40px;
}

.drawer-main-menu>li .sub-menu .menu-heading a::after {
  content: "";
  display: inline-block;
  width: 17px;
  height: 13px;
  background-color: currentColor;
  -webkit-mask-image: url(../images/arrow-right.svg), url(../images/arrow-right.svg);
  mask-image: url(../images/arrow-right.svg), url(../images/arrow-right.svg);
  -webkit-mask-size: 17px 13px;
  mask-size: 17px 13px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: 0 50%, -24px 50%;
  mask-position: 0 50%, -24px 50%;
  transition: mask-position 0.65s cubic-bezier(0.2, 0.75, 0.5, 1), -webkit-mask-position 0.65s cubic-bezier(0.2, 0.75, 0.5, 1);
  flex-shrink: 0;
}

.drawer-main-menu>li .sub-menu .menu-heading a:hover::after {
  -webkit-mask-position: 24px 50%, 0 50%;
  mask-position: 24px 50%, 0 50%;
}

.drawer-main-menu>li .sub-menu li a:hover {
  color: var(--color-white) !important;
}

.drawer-left {
  flex: 0 0 100%;
  background-color: #A4866C;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--color-white);
  overflow-y: auto;
}

@media (min-width: 992px) {

  .drawer-left {
    flex: 0 0 36.5%;
    background-color: #A4866C;
    padding: 105px 59px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--color-white);
    opacity: 0;
    transform: translateX(20px);
    transition: opacity .3s, transform .4s cubic-bezier(.165, .84, .44, 1);
    transition-delay: 0s, .3s;
    overflow-y: auto;
  }


  body.drawer-is-open .drawer-left {
    opacity: 1;
    transform: translateX(0);
    transition-delay: calc(var(--panel-animation-duration) - .2s);
  }

  .drawer-right {
    flex: 1;
    background-color: #333333;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 92px 40px 92px 140px;
    transform: translateX(100%);
    transition: transform var(--panel-animation-duration) var(--panel-timing-function);
  }

  .admin-bar .drawer-right {
    padding-top: calc(92px + var(--wp-admin--admin-bar--height));
  }

  body.drawer-is-open .drawer-right {
    transform: translateX(0);
  }

  .drawer-right::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(49, 49, 49, 0.6);
  }

  .admin-bar .drawer-left {
    padding-top: calc(105px + var(--wp-admin--admin-bar--height));
  }

  .drawer-main-menu {
    --submenu-distance: calc(30px + 4vw);
  }

  @media (min-width: 1200px) {
    .drawer-main-menu {
      --submenu-distance: calc(45px + 5vw);
    }
  }

  @media (min-width: 1440px) {
    .drawer-main-menu {
      --submenu-distance: 135px;
    }
  }

  .drawer-main-menu>li:not(.click-to-show-submenu):hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
  }

  .drawer-main-menu>li.click-to-show-submenu.is-active .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    pointer-events: auto;
  }

  .drawer-main-menu>li.click-to-show-submenu .sub-menu {
    left: calc(100% + var(--submenu-distance));
  }

  .drawer-left .language-switcher {
    display: none;
  }
}

@media (max-width: 1199px) {
  .drawer-left {
    padding-left: 30px;
    padding-right: 30px;
  }

  .drawer-right {
    padding: 60px 30px 40px 50px;
  }
}

@media (max-width: 991px) {
  .drawer-inner {
    flex-direction: column;
    height: auto;
    min-height: 100%;
    position: relative;
  }

  .drawer-left,
  .drawer-right {
    flex: none;
    width: 100%;
    min-height: 50vh;
    height: auto;
    overflow-y: visible;
  }

  .header-right {
    gap: 25px;
  }

  .drawer-left {
    order: 2;
    padding: 90px 20px;
  }

  #site-drawer {
    z-index: 999;
    transform: translateX(100%);
    transition: transform var(--panel-animation-duration) var(--panel-timing-function);
  }

  body.drawer-is-open #site-drawer {
    transform: translateX(0);
  }

  .drawer-right {
    padding: 49px 30px 109px 20px;
    background-size: auto 1100px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: none !important;
    background-color: transparent;
  }

  .site-drawer-bg::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(49, 49, 49, 0.8);
  }

  .site-drawer-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: auto 1020px;
    background-position: center top;
  }

  #masthead {
    padding: 20px 0;
    z-index: 9999;
  }

  .site-drawer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(49, 49, 49, 0.6);
  }

  .admin-bar #site-drawer {
    padding-top: calc(94px + var(--global--admin-bar--height));
  }

  .primary-navigation-open .drawer-close-wrap {
    display: none;
  }

  .primary-navigation-open .header-toggle .hamburger-line {
    background-color: var(--color-white);
  }

  .primary-navigation-open .custom-logo-link-white {
    opacity: 1;
  }

  .drawer-main-menu>li::before {
    top: 15px;
  }

  .drawer-main-menu>li .sub-menu .menu-heading a {
    font-size: var(--h5-font-size);
    font-weight: var(--h5-font-weight);
    font-family: var(--h5-font-family);
    line-height: var(--h5-line-height);
  }

  .drawer-main-menu>li .sub-menu .menu-heading {
    margin-bottom: 8px;
  }

  .drawer-main-menu>li .sub-menu>li.menu-heading {
    margin-bottom: 15px;
    margin-top: 0;
  }

  .drawer-main-menu>li .sub-menu li {
    margin-bottom: 10px;
  }

  .drawer-main-menu>li .sub-menu li:last-child {
    margin-bottom: 0;
  }

  .drawer-main-menu>li {
    margin-bottom: 0;
    padding-bottom: 30px;
    padding-left: 69px;
  }

  .drawer-main-menu>li .sub-menu {
    position: static;
    left: 0;
    opacity: 1;
    visibility: visible;
    transform: none;
    display: none;
    transition: none;
    margin-bottom: 0;
  }

  .drawer-main-menu>li.click-to-show-submenu .sub-menu {
    padding-top: 30px;
    margin-left: 0px;
  }

  #site-drawer {
    padding-top: 94px;
  }

  #site-drawer .drawer-inner {
    max-height: calc(100% - 94px);
    overflow-y: auto;
  }

  .drawer-main-menu>li>a {
    color: var(--color-white) !important;
    font-size: var(--h4-font-size);
    line-height: var(--h4-line-height);
    font-weight: var(--h4-font-weight);
    letter-spacing: var(--h4-letter-spacing);
  }

  .drawer-item {
    margin-bottom: 66px;
  }
}

@media (max-width: 600px) {
  .scroll #masthead {
    top: 0 !important;
  }
}

#page {
  position: relative;
}

/* Footer */

.site-footer {
  background-color: var(--color-light-brown);
  padding: 60px 0px 40px;
  color: var(--color-white);
  overflow: hidden;
  --bevel-clippath: 89.0625% 0, 100% 16.2011%, 100% 100%, 0 100%, 0 0;
  border-radius: 0px 10px 0 0;
  z-index: 10;
  position: relative;
}

.footer-top {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  width: 100%;
}

.footer-col-left {
  width: 21.293604651162790697674418604651%;
}

.footer-col-center {
  width: 31.613372093023255813953488372093%;
  padding: 6px 0 0;
}

.footer-col-right {
  width: 31.613372093023255813953488372093%;
  padding: 6px 0 0;
}

.footer-title,
.footer-sub-title {
  color: var(--color-white);
  font-family: var(--font-cormorant);
  font-weight: 400;
  margin-bottom: 25px;
}

.footer-title {
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
  letter-spacing: var(--h3-letter-spacing);
}

.footer-sub-title {
  font-size: var(--h4-font-size);
  line-height: var(--h4-line-height);
  letter-spacing: var(--h4-letter-spacing);
}

.footer-book-now {
  margin-top: 40px;
}

.footer-main-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 29px 0;
  width: 100%;
}

.footer-main-menu>li {
  display: inline-block;
  padding-right: 10px;
  width: 50%;
}

.footer-col-center .footer-main-menu li a {
  color: var(--color-white) !important;
  text-decoration: none;
  font-family: var(--font-cormorant);
  font-size: var(--h4-font-size);
  line-height: var(--h4-line-height);
  transition: opacity 0.3s;
}

.footer-main-menu li a:hover {
  opacity: 0.7;
}

.footer-social-wrap {
  margin-top: 94px;
}

.footer-socials {
  display: flex;
  gap: 30px;
  padding-top: 2px;
}

.footer-contact-info div {
  margin-bottom: 12px;
}

.footer-contact-info a {
  color: var(--color-white);
  text-decoration: none;
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  line-height: var(--body-line-height);
}

.footer-awards {
  margin-top: 67px;
}

.awards-list {
  display: flex;
  gap: 30px;
  align-items: center;
  flex-wrap: wrap;
}

.award-item img {
  max-width: 80px;
  height: auto;
}

/* Footer Bottom */
.footer-bottom {
  background-color: var(--color-light-brown);
  padding: 60px 0px 0px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: 20px;
  position: relative;
}

.footer-bottom .footer-branding {
  text-align: center;
  flex: 1;
}

.footer-bottom .custom-logo-link {
  display: inline-block;
}

.footer-bottom .custom-logo {
  max-width: 150px;
  height: auto;
  margin: 0 auto;
  display: block;
  filter: brightness(0) invert(1);
  margin-bottom: 2px;
}

.footer-copyright-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  font-size: var(--btn-font-size);
  color: rgba(255, 255, 255, 0.5);
  font-family: var(--body-font-family);
  padding: 0px 0 0 5px;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 34%;
  padding: 0;
  max-width: 435px;
  row-gap: 20px;
  column-gap: min(max(36px, calc(2.25rem + (50 - 36) * ((100vw - 390px) / (1440 - 390)))), 50px);
}

.footer-nav-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: min(max(36px, calc(2.25rem + (50 - 36) * ((100vw - 390px) / (1440 - 390)))), 50px);
  margin-bottom: 0;
  line-height: 0;
}

.footer-nav-list li a {
  color: rgba(255, 255, 255, 0.5) !important;
  text-decoration: none;
  font-family: var(--remark-font-family);
  font-weight: var(--remark-font-weight);
  font-style: normal;
  font-size: var(--remark-font-size);
  line-height: var(--remark-line-height);
  letter-spacing: var(--remark-letter-spacing);
  margin-bottom: 0;
}

.footer-main-menu .sub-menu-toggle {
  display: none;
}

.back-to-top {
  position: fixed;
  left: 32px;
  bottom: 60px;
  color: var(--color-white) !important;
  text-decoration: none;
  font-family: var(--btn-font-family);
  font-size: var(--btn-font-size);
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: var(--btn-font-weight);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background-image: linear-gradient(to right, currentColor 0, currentColor 100%);
  background-size: 100% 1px !important;
  background-position: 0 100% !important;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  display: inline;
  transition: color 295ms cubic-bezier(.455, .03, .515, .955), background-size 0.55s cubic-bezier(0.2, 0.75, 0.5, 1);
}

.back-to-top:hover {
  background-size: 0% 1px !important;
  background-position: 0 100% !important;
}

.back-to-top.show {
  opacity: 1;
  visibility: visible;
}

.back-to-top.is-light-brown {
  color: var(--color-light-brown) !important;
}

.award-item img {
  max-height: 90px;
}

.award-item {
  max-width: 165px;
}

@media (min-width: 1200px) {
  .footer-main-menu>li {
    width: 33%;
  }
}

@media (min-width: 1440px) {

  .footer-main-menu>li:nth-child(3n+1) {
    width: 29%;
  }

  .footer-main-menu>li:nth-child(3n+2) {
    width: 33%;
  }

  .footer-main-menu>li:nth-child(3n+3) {
    width: 23%;
  }
}

@media (max-width: 991px) {

  .footer-top {
    flex-direction: column;
  }

  .footer-bottom {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 20px 0px 0px;
    margin-top: 30px;
  }

  .footer-col-left {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-col-right {
    width: 100%;
    padding: 0;
  }

  .footer-col-center {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }

  .site-footer {
    --bevel-clippath: 0 0, 90% 0, 100% 80px, 100% 100%, 0 100%;
    padding: 40px 0px;
  }



  .footer-copyright-wrap {
    align-items: center;
    width: 100%;
    position: static;
    justify-content: flex-start;
    margin-left: 0;
    margin-right: auto;
    max-width: 85%;
  }

  .footer-nav-list {
    gap: 36px;
  }

  h2.footer-title {
    max-width: 274px;
    margin-bottom: 22px;
  }

  .footer-book-now {
    margin-top: 30px;
  }

  .footer-main-menu {
    gap: 19px 0;
    display: block;
    column-count: 2;
  }

  .footer-social-wrap {
    margin-top: 29px;
  }

  .footer-bottom .footer-branding {
    text-align: left;
    width: 100%;
  }

  .footer-bottom .custom-logo {
    margin: 0;
  }

  .footer-main-menu>li {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-main-menu>li:not(:last-child) {
    /* margin-bottom: 20px; */
  }

  .footer-socials {
    padding-top: 0;
  }

  .footer-col-right .footer-sub-title {
    margin-bottom: 19px;
  }

  .footer-awards {
    margin-top: 41px;
  }

  .back-to-top {
    left: auto;
    right: 20px;
    bottom: 133px;
  }
}

/* Site Popup */
.site-popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.65);
  z-index: 999999;
  display: none;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.site-popup-overlay.is-active {
  display: flex;
  visibility: visible;
  animation: fadeInPopup 0.3s forwards;
}

@keyframes fadeInPopup {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.site-popup-content-wrap {
  background: var(--color-pale-brown);
  width: 90%;
  max-width: 1000px;
  display: flex;
  position: relative;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  overflow: hidden;
}

.site-popup-close {
  position: absolute;
  top: 30px;
  right: 30px;
  background: none !important;
  border: none !important;
  padding: 0 !important;
  width: 25px !important;
  height: 25px !important;
  min-width: 0 !important;
  min-height: 0 !important;
  cursor: pointer;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}

.site-popup-close:after {
  display: none;
}

.site-popup-overlay button.site-popup-close:not(.is-outline-white):not(.button-outline-orange):not(.is-outline-orange):hover {
  opacity: 0.8;
  background-color: transparent !important;
}

.site-popup-image {
  width: 50%;
  position: relative;
  min-height: 500px;
}

.site-popup-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.site-popup-text {
  width: 50%;
  padding: 80px 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.site-popup-title {
  font-family: var(--h3-font-family);
  font-weight: var(--h3-font-weight);
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
  color: var(--color-black);
  margin-bottom: 30px;
  margin-top: 0;
}

.site-popup-desc {
  margin-bottom: 50px;
  color: var(--color-dark-brown);
}

.site-popup-link {
  align-self: flex-start;
}

@media (min-width: 992px) {
  body.drawer-is-open .drawer-main-menu>li:nth-child(1) {
    transition-delay: 0.3s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(2) {
    transition-delay: 0.35s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(3) {
    transition-delay: 0.4s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(4) {
    transition-delay: 0.45s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(5) {
    transition-delay: 0.5s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(6) {
    transition-delay: 0.55s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(7) {
    transition-delay: 0.6s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(8) {
    transition-delay: 0.65s;
  }

  body.drawer-is-open .drawer-main-menu>li:nth-child(9) {
    transition-delay: 0.7s;
  }

  .drawer-main-menu>li .sub-menu-toggle {
    display: none;
  }

  .site-drawer-bg {
    display: none;
  }
}

@media (max-width: 767px) {
  .site-popup-close {
    top: 20px;
    right: 20px;
    width: 20px !important;
    height: 20px !important;
  }

  .site-popup-close svg {
    width: 20px;
    height: 20px;
  }

  .site-popup-close svg path {
    fill: var(--color-white);
  }

  .site-popup-content-wrap {
    flex-direction: column;
    max-height: 90vh;
    overflow-y: auto;
    max-width: calc(100% - 90px);
  }

  .site-popup-image,
  .site-popup-text {
    width: 100%;
  }

  .site-popup-image {
    min-height: 250px;
  }

  .site-popup-image img {
    position: relative;
  }

  .site-popup-title,
  .site-popup-desc {
    margin-bottom: 20px;
  }

  .site-popup-text {
    padding: 30px;
  }

  .site-footer {
    --bevel-clippath: calc(100% - 77.5px) 0, 100% 76px, 100% 100%, 0 100%, 0 0;
  }
}

@media (max-width: 480px) {
  .site-popup-content-wrap {
    max-width: 300px;
  }
}


/* Custom scroll behavior for Header & Logo */
@media (min-width: 992px) {
  .scroll #masthead {
    padding: 15px 0;
  }
}

@media (max-width: 991px) {
  .scroll #masthead {
    padding: 10px 0;
  }
}


@media (max-width: 767px) {

  .header-book .button,
  .header-book .btn-book-now {
    padding: 10.5px 15px;
    gap: 9px;
  }
}

@media (min-width: 1441px) {
  .footer-top {
    justify-content: space-between;
  }

  .footer-col-left {
    max-width: 296px;
  }

  .footer-main-menu>li:nth-child(3n+2) {
    width: 37%;
    padding-right: 0;
  }

  .footer-main-menu>li:nth-child(3n+1) {
    width: 32%;
  }

  .footer-main-menu>li:nth-child(3n+3) {
    width: 31%;
  }

  .footer-col-center {
    max-width: 435px;
  }

  .footer-col-right {
    max-width: 435px;
  }

  .header-inner.container,
  .footer-top-wrap.container {
    max-width: 1840px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .back-to-top {
    left: 60px;

  }

  .site-footer {
    --bevel-clippath: calc(100% - 170px) 0, 100% 116px, 100% 100%, 0 100%, 0 0;
  }
}